<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー一覧</title>
	<!-- Boostrapにアクセス-->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link rel="stylesheet" href="css/login.css">
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">

</head>
	<body>
		<header>
			<p>SELECT STORE</p>
			<nav>
				<ul>
					<li><a href="admin_index.html"><i class="fa fa-home"></i> 管理者画面</a></li>
					<li><a href="admin_item_request_list.html"><i class="far fa-heart"></i> 商品リクエスト</a></li>
					<li><a href="admin_item_regist.html"><i class="fas fa-edit"></i> 商品登録</a></li>
				</ul>
			</nav>
		</header>
	<br>
	<br>
		<div style = "text-align:center">
			<h1><b>ユーザ一覧</b></h1>
			<div id="line"></div>
				<table class="table3" align="center">
					  <tbody>
					    <tr>
						      <th scope="row">ログインID</th>
						      <td><input type = "text" name="login_id" style="width:200px; height:40px;"></td>
						    </tr>
						     <tr>
						      <th scope="row">ユーザー名</th>
						      <td><input type="text" name="user_name" style="width:200px; height:40px;"></td>
						    </tr>
						     <tr>
						      <th scope="row">姓</th>
						      <td><input type="text" name="last_name" style="width:200px; height:40px; placeholder="Last name"></td>
						    </tr>
						     <tr>
						      <th scope="row">名</th>
						      <td><input type="text" name="first_name" style="width:200px; height:40px; placeholder="First_name"></td>
						    </tr>
						     <tr>
						      <th scope="row">生年月日 </th>
						      <td><input type = "date" name="birthday" style="width:200px; height:40px; " placeholder="年/月/日">～<input type = "date" style="width:200px; height:40px; "></td>
						    </tr>
						     <tr>
						      <th scope="row">年齢</th>
						      <td><input type = "text" name="user_age" style="width:100px; height:40px; "></td>
						    </tr>
						     <tr>
						      <th scope="row">住所</th>
						      <td><input type = "text" name="adress" style="width:600px; height:40px;"></td>
						    </tr>
						  </tbody>
				</table>
	<br>
								<button type="submit" class="btn btn-primary my-1">検索</button>

					</div>
	<br>
			<div id="line"></div>
		<table class="table1" align="center">
 				 <thead class="thead-dark">
  					  <tr align="center">
   						  <th scope="col">ログインID</th>
    					  <th scope="col">ユーザ名</th>
    					  <th scope="col">生年月日</th>
   					   	  <th scope="col">年齢</th>
   					   	  <th scope="col">住所</th>
   					   	  <th scope="col"></th>
 					  </tr>
 				 </thead>
 				 <tbody>
   					   <tr align="center">
   						   	<td scope="row">id0001</td>
    						 	 <td>田中太郎</td>
    						 	 <td>1989年04月26日</td>
    						 	 <td>29歳</td>
    						 	 <td>東京</td>
   								 <td><button type="button" class="btn btn-primary">詳細/更新</button>&nbsp;<button type="button" class="btn btn-danger">削除</button></div></td>
  					   </tr>
   						<tr align="center">
   						   	<td scope="row">id0002</td>
    						 	 <td>田中次郎</td>
    						 	 <td>1989年04月26日</td>
    						 	 <td>29歳</td>
    						 	 <td>東京</td>
    						 	 <td><button type="button" class="btn btn-primary" >詳細/更新</button>&nbsp;<button type="button" class="btn btn-danger">削除</button></td>
  					   </tr>
						<tr align="center">
   						   	<td scope="row">id0003</td>
    						 	 <td>田中三郎</td>
    						 	 <td>1989年04月26日</td>
    						 	 <td>29歳</td>
    						 	 <td>東京</td>
    						 	 <td><button type="button" class="btn btn-primary">詳細/更新</button>&nbsp;<button type="button" class="btn btn-danger">削除</button></td>
  					   </tr>
				</tbody>
			</table>
		<br>
		<br>
	</body>
</html>